From: Chris Jobling <[email-masked]>
Newsgroups: news.announce.newgroups,news.groups,sci.engr,sci.aeronautics,sci.com p-aided,sci.electronics,sci.engr.chem,sci.math.num-analysis,sci.math.symbolic,sc i.misc

Subject: RFD: sci.engr.control
Followup-To: news.groups
Date: 1 Jul 1992 15:45:34 -0400
Organization: University College, Swansea, Singleton Park, Swansea SA2 8PP, UK
Lines: 56
Sender: [email-masked] (David C Lawrence)
Message-ID: <[email-masked]>
NNTP-Posting-Host: news.uu.net

Control engineering is a major area of research and application that receives
little coverage in USENET. Part of the reason may be that the subject is
cross disciplinary and so people with problems or views maybe direct their
discussions to other specialist groups. However, from running an electronic
newsletter on control engineering matters, 
I know that there are numerous 'network literate'  control engineers
who might benefit from a forum of their own. Therefore I am calling for
a request for discussion on the foundation of a new Newsgroup with the proposed
name sci.engr.control.

--MORE--(38%)

From: Chris Jobling <[email-masked]>
Newsgroups: news.announce.newgroups,news.groups,sci.engr,sci.aeronautics,sci.com p-aided,sci.electronics,sci.engr.chem,sci.math.num-analysis,sci.math.symbolic,sc i.misc

Subject: RFD: sci.engr.control
Followup-To: news.groups
Date: 1 Jul 1992 15:45:34 -0400
Organization: University College, Swansea, Singleton Park, Swansea SA2 8PP, UK
Lines: 56
Sender: [email-masked] (David C Lawrence)
Message-ID: <[email-masked]>
NNTP-Posting-Host: news.uu.net

Control engineering is a major area of research and application that receives
little coverage in USENET. Part of the reason may be that the subject is
cross disciplinary and so people with problems or views maybe direct their
discussions to other specialist groups. However, from running an electronic
newsletter on control engineering matters, 
I know that there are numerous 'network literate'  control engineers
who might benefit from a forum of their own. Therefore I am calling for
a request for discussion on the foundation of a new Newsgroup with the proposed
name sci.engr.control.

--MORE--(38%)

End of article 2507 (of 2511)--what next? [npq] 2507
Article 2507 (4 more) in sci.misc:
From: Chris Jobling <[email-masked]>
Newsgroups: news.announce.newgroups,news.groups,sci.engr,sci.aeronautics,sci.com p-aided,sci.electronics,sci.engr.chem,sci.math.num-analysis,sci.math.symbolic,sc i.misc

Subject: RFD: sci.engr.control
Followup-To: news.groups
Date: 1 Jul 1992 15:45:34 -0400
Organization: University College, Swansea, Singleton Park, Swansea SA2 8PP, UK
Lines: 56
Sender: [email-masked] (David C Lawrence)
Message-ID: <[email-masked]>
NNTP-Posting-Host: news.uu.net

Control engineering is a major area of research and application that receives
little coverage in USENET. Part of the reason may be that the subject is
cross disciplinary and so people with problems or views maybe direct their
discussions to other specialist groups. However, from running an electronic
newsletter on control engineering matters, 
I know that there are numerous 'network literate'  control engineers
who might benefit from a forum of their own. Therefore I am calling for
a request for discussion on the foundation of a new Newsgroup with the proposed
name sci.engr.control.
--MORE--(38%)

Here for discussion is a draft charter

                sci.engr.control
                ================

This forum aims to encourage discussion and free exchange of ideas amongst 
practicing control engineers, researchers and students on any subject related to  the practice or theory of control engineering.

Topics to discuss can vary as far as your imagination stretches within the
realms of control engineering and the technology that affects it.

The group aims to cover any subject related to control engineering including
theory, research, and practice but particularly the use and future development o f computer-based applications for the analysis, design, simulation and
implementation of control systems. Examples of suitable topics would be

        o data definitions for control systems design packages
        o user interfaces for control systems design packages
        o system modelling languages
        o simulation packages
        o environments for the integration of CAD tools for control
--MORE--(64%)

        o the application of new computer science techniques
          in control systems design and implementation
        o commercial packages
        o new theories
        o applications of control
        o social and environmental impact of control
        o control systems education 

One aim is to stimulate the exchange of ideas about what software
systems should be devloped to support the analysis, design and
implementation of control systems with a longer term-aim of the
development of guidelines or examples of good practice that will
eventually bring freedom to users and developers of computer-based
tools. Another aim is to provide timely notice of new academic ideas
and control methods and to encourage the take-up of advanced control by
industry. A further implicit aim is to try to break down the
communication barriers that traditionally exist in the control
community and to introduce them to the joys of the Internet, thereby
widening their horizons and opening their eyes to the benefits of the
free exchange of ideas that other users of computers have known for
some time.
-- 
Chris Jobling, Department of Electrical and Electronic Engineering,
--MORE--(95%)

University College, Swansea, Singleton Park, Swansea SA2 8PP, UK
email:  JANET:                  [email-masked]
        Internet                [email-masked]
End of article 2507 (of 2511)--what next? [npq]